{{ partial "header.html" . }}
<main id="site-main" class="site-main">
    <div class="main-content">
        <div class="content-area">
            <div class="container wrapper-inner main-bg">
                <header class="card-grid__head is-center space--top">
                    <h3 class="card-grid__head-title">{{ .Title }} Hijacket</h3>
                </header>
                <div class="product-terms__nav">
                    {{ range $name, $taxonomy := .Site.Taxonomies.product }}
                    <a href="#{{ $name | urlize }}" class="product-terms__link">{{ $name }}</a> {{ end }}
                </div>
                <div class="product-terms">
                    {{ range $name, $taxonomy := .Site.Taxonomies.product }}
                    <header class="product-terms__head">
                        <a class="product-terms__title-link" href="/{{ $name | urlize }}">
                            <h3 id="{{ $name | urlize }}" class="product-terms__title">Hijacket {{ $name }}</h3>
                        </a>
                    </header>
                    <div class="card-grid__wrapper clearfix">
                        {{ range $taxonomy }} {{ partial "card-grid.html" . }} {{ end }}
                    </div>
                    {{ end }}
                </div>
            </div>
        </div>
    </div>
</main>
{{ partial "footer.html" . }}